import { VNode } from "vue";
export interface properties {
    /**标题 */
    title?: string;
    /**内容 */
    content?: string | VNode;
    /**确定回调 */
    onConfirm?: () => void;
    /**确定按钮文字 */
    confirmBtnText?: string;
    /**取消回调 */
    onCancel?: () => void;
    /**取消按钮文字 */
    cancelBtnText?: string;
    showCancelBtn?: boolean;
    /**头部class */
    headerClass?: any;
    /**class */
    class?: any;
    /**确认按钮class */
    confirmBtnClass?: any;
    /**取消按钮class */
    cancelBtnClass?: any;
    /**宽度 */
    width?: string | number;
}
